@font-face {
  font-family: 'Vegur Regular';
  src: url("../type/vegur-r_0.602-webfont.eot");
  src: url("../type/vegur-r_0.602-webfont.eot?#iefix") format("eot"), url("../type/vegur-r_0.602-webfont.woff") format("woff"), url("../type/vegur-r_0.602-webfont.ttf") format("truetype"), url("../type/vegur-r_0.602-webfont.svg#webfontK17GFkjz") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vegur Light';
  src: url("../type/vegur-l_0602-webfont.eot");
  src: url("../type/vegur-l_0602-webfont.eot?#iefix") format("eot"), url("../type/vegur-l_0602-webfont.woff") format("woff"), url("../type/vegur-l_0602-webfont.ttf") format("truetype"), url("../type/vegur-l_0602-webfont.svg#webfontnmIkzz0A") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vegur Medium';
  src: url("../type/vegur-medium-webfont.eot");
  src: url("../type/vegur-medium-webfont.eot?#iefix") format("eot"), url("../type/vegur-medium-webfont.woff") format("woff"), url("../type/vegur-medium-webfont.ttf") format("truetype"), url("../type/vegur-medium-webfont.svg#vegurmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vegur Bold';
  src: url("../type/vegur-bold-webfont.eot");
  src: url("../type/vegur-bold-webfont.eot?#iefix") format("eot"), url("../type/vegur-bold-webfont.woff") format("woff"), url("../type/vegur-bold-webfont.ttf") format("truetype"), url("../type/vegur-bold-webfont.svg#vegurbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../type/glyphicons-halflings-regular.eot");
  src: url("../type/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../type/glyphicons-halflings-regular.woff2") format("woff2"), url("../type/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../type/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
